<?php get_header();
if (have_posts()) : while (have_posts()) : the_post(); ?>

	<article class="full">
		<div class="header-post">
			<h8><?php the_title(); ?></h8>
			<?php edit_post_link('Editar esta página'); ?>
		</div>

		<section class="entry">
			<?php the_content(); ?>
		</section>
	</article>
   
<?php endwhile; endif;
get_footer(); ?>